Bug 321981 (CVE-2007-5239) - CVE-2007-5239 Untrusted Application or Applet May Move or Copy Arbitrary Files
Summary: CVE-2007-5239 Untrusted Application or Applet May Move or Copy Arbitrary Files
Status: CLOSED ERRATA
Alias: CVE-2007-5239
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: reported=20071003,source=sunalert,pub...
Keywords: Security
Depends On: 322011 322021 368071 368081 368091 368111 368121 435710 435711 435899 435900 435901 455573
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-07 12:09 UTC by Marc Schoenefeld
Modified: 2016-06-10 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 20:26:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0963 normal SHIPPED_LIVE Important: java-1.5.0-sun security update 2007-10-12 09:55:14 UTC
Red Hat Product Errata RHSA-2007:1041 normal SHIPPED_LIVE Important: java-1.5.0-ibm security update 2007-11-26 16:37:14 UTC
Red Hat Product Errata RHSA-2008:0132 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2008-02-14 14:46:54 UTC
Red Hat Product Errata RHSA-2008:0156 normal SHIPPED_LIVE Moderate: java-1.5.0-bea security update 2008-03-05 10:41:57 UTC

Description Marc Schoenefeld 2007-10-07 12:09:50 UTC
Sun describes a flaw at: 

http://sunsolve.sun.com/search/document.do?assetkey=1-26-103072-1

A vulnerability in the Java Runtime Environment may allow an untrusted Java Web
Start application or Java applet to move or copy arbitrary files on the system
that the application or applet runs on, by requesting the user of the
application or applet to drag a file from the application or applet window to a
desktop application that has permissions to accept and write files on the
system. To exploit this vulnerability, the application or applet has to
successfully persuade the user to drag and drop the file.


Note You need to log in before you can comment on or make changes to this bug.